
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/2/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/search-bar/minimal.v2.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/theme-color/brand.css");

/* Custom CSS */
:root {
  --primary-brand-color: #07317E;
  --primary-rgb-brand-color: 7, 49, 126;
  --secondary-brand-color: #DF8902;
  --heading-font: "Roboto", sans-serif;
  --text-font: "Open Sans", sans-serif;
}
body.header-transparent #header .logo.primary {
  filter: brightness(0) invert(1);
  -webkit-filter: brightness(0) invert(1);
}

#home-bodycontent .information-bar {
  background-color: var(--secondary-brand-color) !important;
  background-image: none !important;
}
.agent-cover-image {
  width: 200px !important;
  height: 200px !important;
}
#testimonials-carousel {
  border-bottom: 10px solid var(--secondary-brand-color);
}